
/* $Rev: 4072 $ used on: www.5lb.ru, m.5lb.ru */

@charset "utf-8";

#confirm_add {display: none; width: 400px; position: absolute; border: 10px solid #666666; font-size: 13px; line-height: 1.2; background: #fff;}
#confirm_add .ca_title {height: 28px; background-color: #f05628; color: #fff; font-weight: bold;}
#confirm_add .ca_title div.cat1 {width: auto; padding: 6px 0 0 12px;}
#confirm_add .ca_title div.close {width: 28px; height: 28px; position: absolute; top: 0; right: 0; cursor: pointer; background: #fff url(/image2/confirm_add.png) top left no-repeat;}
#confirm_add .ca_content {background-color: #fff; color: #000; position: relative; top: 0px; left: 0px;}
#confirm_add .ca_content p {margin: 0; padding: 10px 10px 0px 10px; width: auto;}
#confirm_add .ca_content table.vdiscounts {margin: 5px 0 0 11px; width: auto;}
#confirm_add .ca_content table.vdiscounts th {height: 25px; border-top: 1px solid #e5e5e5; vertical-align: middle; padding: 0 0 0 14px;}
#confirm_add .ca_content table.vdiscounts td {height: 25px; border-top: 1px solid #e5e5e5; vertical-align: middle;}
#confirm_add .ca_content table.vdiscounts tr:first-child th,
#confirm_add .ca_content table.vdiscounts tr:first-child td {border-top: none;}
#confirm_add .ca_content table.vdiscounts tr:nth-child(1) th {background: #fff url(/image2/confirm_add.png) 0px -49px no-repeat;}
#confirm_add .ca_content table.vdiscounts tr:nth-child(2) th {background: #fff url(/image2/confirm_add.png) 0px -86px no-repeat;}
#confirm_add .ca_content table.vdiscounts tr:nth-child(3) th {background: #fff url(/image2/confirm_add.png) 0px -123px no-repeat;}
#confirm_add .ca_content table.vdiscounts tr:nth-child(4) th {background: #fff url(/image2/confirm_add.png) 0px -160px no-repeat;}
#confirm_add .ca_content .label_frame {border-width: 0px; margin: 0px;}
#confirm_add .ca_buttons {height: auto; background-color: #fff;}
#confirm_add p {text-align: left;}
#confirm_add button {color: #fff; border-style: none; float: left; margin: 0 0 10px 10px; text-align: center; font-weight: bold; font-size: 11px; cursor: pointer; height: 27px;}
#confirm_add button[name='continue_shopping'] {width: 166px; background-color: #999999;}
#confirm_add .btn_green {background-color: #42d156;}
#confirm_add button[name='go_cart'] {width: 166px; background-color: #42d156;}
#confirm_add button[name='goto_login_page'] {width: 166px; background-color: #42d156;}

.modal_bg {border-style: none; display: block; position: fixed; top: 0px; left: 0px; height: 100%; width: 100%; visibility: visible; opacity: 0.75; background-color: #000;}
